﻿
body{
  margin:15px auto;
  font-family: Arial, "MS Trebuchet", sans-serif;
  
}

p{
  margin:0 0 20px 0;
}

p, li{
  line-height:20px;
}



header#stranka_zahlavi{
  width:100%;
  height:100%;
}


header#stranka_zahlavi nav ul{
  list-style: none;
  margin: 0; 
  padding: 0;
}
#stranka_zahlavi nav ul li{
  padding:0;
  margin: 0 20px 0 0;
  display:inline;
}


section#prispevky{
  float: left;
  width: 100%;
}


section#background2{
width:100%;
--height:540px;
height:50vw;
max-height: 540px;
background: black url("media/TheTestMovie.jpg") no-repeat center;
--background-size: 690px 540px;

}

article#Iam{
background-image: url("Ich.jpg");
background-repeat: no-repeat;
background-size: cover;
width:100%;
height:50vw;
max-height: 520px;
border: 5px solid white;



}

article#Iam:hover{
border: 5px dotted black;



}

article#fotografie:hover{
border: 5px dotted black;



}


article#fotografie{
border-style: none;
background-image: url("fotografie.jpg");
background-repeat: no-repeat;
background-size: cover;
width:100%;
height:50vw;
max-height: 520px;
border: 5px solid white;


}



article#graf_design{
border-style: none;
background-image: url("log.jpg");
background-repeat: no-repeat;
background-size: contain;
width:100%;
height:50vw;
max-height: 1000px;
border: 5px solid white;


}

article#graf_design:hover{
border: 5px dotted black;



}


article#publikace{
border-style: none;
background-image: url("Public.jpg");
background-repeat: no-repeat;
background-size: contain;
width:100%;
height:70vw;
max-height: 1000px;
border: 5px solid white;
}

article#publikace:hover{
border: 5px dotted black;



}

footer#stranka_zapati{
  clear: both;
  width: 100%; 
  display: block; 
  text-align: center;
}






header#stranka_zahlavi nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}
    
    .dropbtn, header#stranka_zahlavi nav ul li a   {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}




li a:hover, .dropdown:hover .dropbtn {
    background-color: red;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.show {display:block;}




         /*media all*/
article, aside, details, figcaption, figure, footer, header, main, nav, section {
    display: block;
}

/*media all*/
*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*media all*/
.center {
    max-width: 984px;
    padding: 0px 1rem;
    margin: 0 auto;
}

 /*media all*/
*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*media all*/
h3 {
    margin-top: 2.5rem;
    margin-bottom: 0.5rem;
    font-size: 25.6px;
    font-size: 1.6rem;
    line-height: 1.35em;
    font-weight: bold;
}

 /*media all*/
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    clear: both;
}

/*media all*/
.work-examples {
    list-style: none;
    padding: 0;
    margin: 2.5em 0 0;
}

/*media all*/
.tiles.quarter .tile {
    width: calc(25% - 24px);
}
            /*media all*/

   /*media all*/
.tile {
    margin-bottom: 2.66rem;
 
    display: inline-block;
    vertical-align: top;
    margin-right: 24px;
}
 /*media all*/
.tile a {
    padding-bottom: 150%;
}
 /*media all*/
.tile a {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    display: block;
    
}



         /*media all*/
p.meta {
    color: #666;
    font-style: italic;
    padding: 8px;
}



div#logo:hover{

background-size: 404px 118px;
background-image: url('media/KICL_2_small.png');
width: 404px;
height: 118px;



}
div#logo {
   background-image: url('media/KICL_1_small.png');
   background-size: 404px 118px;
   width: 404px;
   height: 118px;
}

li.tile.tile-small:hover {
    border: 3px dotted black;
}


li.tile.tile-small {
    border: 3px solid white ;
   
}

li.tile.tile-small {
    padding: 3px;
    }
